This is a place holder text for the introduction. The introduction should briefly describe the ontology, its motivation, state of the art and goals. You can customize it by editing the text in your clone of [https://gitlab.com/TIBHannover/terminology/ontology-project-template/-/tree/main/widoco_sections/1.Introduction.md](https://gitlab.com/TIBHannover/terminology/ontology-project-template/-/tree/main/widoco_sections/1.Introduction.md).